<?
	include("vars.inc.php");
?>
<div id="system" class="CatContainer" align="left">
	<div class="title">
		<img src="images/system.png" align="left" class="icon">System
	</div>
	<div class="content">
<table id="tableborderless" width="95%">
<?
# *** IP ermitteln ***
	$ip = shell_exec($EASYPORTAL_DOC_ROOT."scripts/easyvdr_hw.sh --php --ip");

# *** Kernelversion ermitteln ***
	$kernel = shell_exec($EASYPORTAL_DOC_ROOT."scripts/easyvdr_hw.sh --php --kernel");

# *** Prozessor erkennen ***
	$cpu = shell_exec($EASYPORTAL_DOC_ROOT."scripts/easyvdr_hw.sh --php --cpu");

# *** Prozessorfrequenz erkennen ***
	$cpufreq = shell_exec($EASYPORTAL_DOC_ROOT."scripts/easyvdr_hw.sh --php --takt");

# *** Speicher ermitteln ***
	$memory = shell_exec($EASYPORTAL_DOC_ROOT."scripts/easyvdr_hw.sh --php --mem");

# *** Grafikkarte erkennen ***
	$vga = shell_exec($EASYPORTAL_DOC_ROOT."scripts/easyvdr_hw.sh --php --vga");

# *** Soundkarte erkennen ***
	$sound = shell_exec($EASYPORTAL_DOC_ROOT."scripts/easyvdr_hw.sh --php --audio");

# *** Netzwerkkarte erkennen ***
	$ethernet = shell_exec($EASYPORTAL_DOC_ROOT."scripts/easyvdr_hw.sh --php --net");

# ***  Laufwerkserkennung HD***
	$hd = shell_exec($EASYPORTAL_DOC_ROOT."scripts/easyvdr_hw.sh --php --hd");

# ***  Laufwerkserkennung CD/DVD***
	$cd = shell_exec($EASYPORTAL_DOC_ROOT."scripts/easyvdr_hw.sh --php --cd");

# *** DVB-Videokarten erkennen ***
	$dvb = shell_exec($EASYPORTAL_DOC_ROOT."scripts/easyvdr_hw.sh --php --dvb");


echo "<tr onmouseover=\"Tip('$TIP_SYSTEM_KERNEL')\">
<td valign='top'><img src=\"images/kernel_small.png\"></td>
<td valign=\"top\">&nbsp;Kernel:</td>
<td valign=\"top\"><b>".$kernel."</b></td>
</tr>";

echo "<tr onmouseover=\"Tip('$TIP_SYSTEM_IP')\">
<td valign='top'><img src=\"images/ip_small.png\"></td>
<td valign=\"top\">&nbsp;IP-Adresse:</td>
<td valign=\"top\"><b>".$ip."</b></td>
</tr>";

echo "<tr onmouseover=\"Tip('$TIP_SYSTEM_CPU')\">
<td valign='top'><img src=\"images/cpu_small.png\"></td>
<td valign=\"top\">&nbsp;CPU:</td><td valign=\"top\"><b>".$cpu."</b></td>
</tr>";

echo "<tr onmouseover=\"Tip('$TIP_SYSTEM_CPUFREQ')\">
<td valign='top'><img src=\"images/cpufreq_small.png\"></td>
<td valign=\"top\">&nbsp;CPU-Frequenz:</td><td valign=\"top\"><b>".$cpufreq."</b></td>
</tr>";

echo "<tr onmouseover=\"Tip('$TIP_SYSTEM_RAM')\">
<td valign='top'><img src=\"images/speicher_small.png\"></td>
<td valign=\"top\">&nbsp;Speicher:</td><td valign=\"top\"><b>".$memory."</b></td>
</tr>";

echo "<tr onmouseover=\"Tip('$TIP_SYSTEM_HDD')\">
<td valign='top'><img src=\"images/hdd_small.png\"></td>
<td valign=\"top\">&nbsp;Festplatten:</td>
<td valign=\"top\"><b>".$hd."</b></td>
</tr>";

echo "<tr onmouseover=\"Tip('$TIP_SYSTEM_OPT')\">
<td valign='top'><img src=\"images/cdrom_small.png\"></td>
<td valign=\"top\">Opt.&nbsp;Laufwerke:</td><td valign=\"top\"><b>".$cd."</b></td>
</tr>";

echo "<tr onmouseover=\"Tip('$TIP_SYSTEM_NET')\">
<td valign='top'><img src=\"images/netcard_small.png\"></td>
<td valign=\"top\">&nbsp;Netzwerkkarte:</td><td valign=\"top\"><b>".$ethernet."</b></td>
</tr>";

echo "<tr onmouseover=\"Tip('$TIP_SYSTEM_VGA')\">
<td valign='top'><img src=\"images/grafikcard_small.png\"></td>
<td valign=\"top\">&nbsp;Grafikkarte:</td><td valign=\"top\"><b>".$vga."</b></td>
</tr>";

echo "<tr onmouseover=\"Tip('$TIP_SYSTEM_SND')\">
<td valign='top'><img src=\"images/sound_small.png\"></td>
<td valign=\"top\">&nbsp;Soundkarte:</td><td valign=\"top\"><b>".$sound."</b></td>
</tr>";

echo "<tr onmouseover=\"Tip('$TIP_SYSTEM_DVB')\">
<td valign='top'><img src=\"images/dvb.png\"></td>
<td valign=\"top\">&nbsp;Videokarte:</td><td valign=\"top\"><b>".$dvb."</b></td>
</tr>";

?>
</table>
</div>
</div>